"IDS_CANCEL" = "ยกเลิก";
"IDS_CONTINUE" = "ดำเนินการต่อ";
"IDS_EULA_ACCEPT_CHECKBOX" = "ฉันยอมรับ EULA และ DPA";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "หากต้องการดำเนินการต่อ โปรดอ่านและยอมรับข้อตกลง";
"IDS_EULA_PRINT" = "พิมพ์...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "นโยบายความเป็นส่วนตัว";
"IDS_EULA_SAVE" = "บันทึก...";
"IDS_EULA_SHOW_DPA" = "แสดง DPA...";
"IDS_EULA_SHOW_EULA" = "แสดง EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "ตกลง";
